# Copyright (C) 2025 Shop Manager Pro
# This file is distributed under the same license as the Shop Manager Pro plugin.
msgid ""
msgstr ""
"Project-Id-Version: Shop Manager Pro 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/plugin\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-10T14:35:06+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: shopmanagerpro\n"

#. Plugin Name of the plugin
#. Description of the plugin
#. Author of the plugin
#: wsm.php
msgid "Shop Manager Pro"
msgstr ""

#: includes/Util/TaxonomyNames.php:46
msgid "Brand"
msgstr ""

#: includes/Util/TaxonomyNames.php:47
msgid "Category"
msgstr ""

#: includes/Util/TaxonomyNames.php:48
msgid "Shipping class"
msgstr ""

#: includes/Util/TaxonomyNames.php:49
msgid "Tag"
msgstr ""

#: includes/Util/TaxonomyNames.php:50
msgid "Type"
msgstr ""

#: includes/Util/TaxonomyNames.php:51
msgid "Visibility"
msgstr ""
